/* $Id */

/****************************/
/* LOCAL CSS                */
/****************************/

/* Put your custom CSS and CSS overrides in this file and  */
/* rename it local.css.  By restricting your CSS changes   */
/* to local.css, your changes will not be overwritten when */
/* upgrading to a new version of this theme.  You can also */
/* use a local-rtl.css file for the equivalent in RTL.     */

/* Steps to activate local.css:                       */
/* 1. Add your custom CSS to this file                */
/* 2. Rename this file to local.css                   */
/* 3. Clear cached data at admin/settings/performance */

/* HELPER CODE FOR SETTING BACKGROUND IMAGES */

/* Add a custom header background (above navbar) here */
#header-group {
  padding-top: 20px;
/*  background-color: white;*/
  background-color:#006294;
/*  padding-bottom:10px;*/
}

/* Add background image to preface top region (right below the navbar)  */

/* IMPORTANT: If there are no blocks in the preface top region, set     */
/* an image here, and set a height for the region.  Also, if you are    */
/* using a fluid width layout of less than 100%, you will need to set   */
/* a width.                                                             */
#preface-top-container{
}
/* If there are blocks in the preface top region, use the following instead */
#preface-top {
}

#main{
  padding-bottom:10px;
  min-height:600px;
  padding-top:20px;
}

body{
	background-image: url(../images/grbovi.png);
	background-position: center;
	background-position: top;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-color: #ccdfe9;
/*	background-color: white;*/
}

#logo{
  padding-bottom:10px;
}

#site-name a:link, #site-name a:visited, #site-name a:hover, #site-name a:active{
color:wheat;
}

#site-name{
padding-top:7px;
}
.page{
	box-shadow: 0 0 20px #333333;
     /*   background-color: white;*/
}

#block-views-slajd_show-block{
  position: relative;
  padding: 10px;
  margin-bottom: 400px;
}
#widget_pager_top_slajd_show-block{
  position: absolute;
}

#views_slideshow_cycle_main_slajd_show-block{
  z-index:10;
  position: absolute;
  left: 120px;
}
#transparency{
        z-index:25;
        zoom: 1;
	filter: alpha(opacity=80);
	position: absolute;
	left: 0px;
	bottom: 3px;
	width: 600px;
	height: 100px;
/*	background-color: blue;*/
        background: #006294;
	opacity: 0.8;
/*	-moz-opacity: 0.5;*/
}
#sadrzaj{
        z-index:50;
	position: absolute;
	left: 10px;
        right: 10px;
	bottom: 10px;
	color: wheat;	
}
#sadrzaj a{
        z-index:60;
	color: #F5593D;
}
/*naslov glavne fotografije*/
.imgcaption{
   font-size: 70%;
   font-style: italic;
   color: gray;
}

.page-desavanja .view-de-avanja .views-field-field-datum{
   font-style:italic;
   font-size:10px;
   text-align: right;
}
.page-desavanja .view-de-avanja .views-row{
   margin-top:30px;
}

.page-desavanja .view-de-avanja .views-field-view-node{
   float:right;
   margin-right:25px;
}
.node-type-artikli .field-name-field-fototext .field-item{
   float : left;
   margin : 5px 10px;
}
.node-type-artikli .field-name-field-fotoglavna .field-item{
   float : left;
   margin : 5px 10px;
}

.node-type-artikli .field-name-field-fototext{
   clear: both;
   display: block;
}

.node-type-artikli .field-name-field-datum{
   float:right;
}
.views-field-field-kratko, .node-type-artikli .field-name-body{
   text-align: justify;
}

.panels-flexible-region-desavanja-naslov-inside .views-field-title{
   margin-left : 15px;
}

.blue-accents .main-menu{
    background: none;
}

.view-de-avanja{
    margin-left:10px;
}

.view-id-digitalna_knji_nica{
   margin-left : 10px;
}

.node-type-artikli .field-name-field-fototext .field-items{
 margin-left : 120px;
}


